calmjs.bower

Bower support for the calmjs framework.


License
GPL-2.0+
Install
pip install calmjs.bower==1.0.2

Documentation

calmjs.bower

Introduction

This package provides bower support through the calmjs framework for extending JavaScript ecosystem support into Python. Through the use of this package it is possible to declare dependencies on |bower|_ packages through a bower_json section within a Python package's setup.py.

For details on how this works, please refer to |calmjs|_.